open Dash.NET

let layout =
    RadioItems.radioItems "" [
        RadioItems.Attr.options [
            { Label = "New York City"; Value = "NYC"; Disabled = false }
            { Label = "Montréal"; Value = "MTL"; Disabled = false }
            { Label = "San Francisco"; Value = "SF"; Disabled = false }
        ]
        RadioItems.Attr.value "MTL"
        RadioItems.Attr.labelStyle [ StyleProperty ("display", "inline-block") ]
    ]

[<EntryPoint>]
let main args =
    DashApp.initDefault()
    |> DashApp.withLayout layout
    |> DashApp.run args
